html,body{height:100%;width:100%}
body{background:#333;padding-bottom:60px}
.row{width:825px}
.top{margin-top:25px;background:#1a1a1a;border-bottom:1px solid #fff;border-top:1px solid #fff;-webkit-box-shadow:0 4px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 4px 25px rgba(0,0,0,0.5);box-shadow:0 4px 25px rgba(0,0,0,0.5);}
.top div{padding-bottom:12px;text-align:center;padding-bottom:10px;}
.top div h1{width:148px;float:left;padding-left:15px;padding-top:2px}
.body{background:#595757;padding:0;-moz-box-shadow:0 4px 25px rgba(0,0,0,0.5);-webkit-box-shadow:0 4px 25px rgba(0,0,0,0.5);box-shadow:0 4px 25px rgba(0,0,0,0.5);margin-bottom:60px;}
.body div{position:relative}
.body div.sub-bottom{width:100%}
.body p{color:#fff}
.body h2{color:#fff;padding:0 15px;font-family:'steelfishboldregular'}
.body h4{font-weight:normal;font-family:'steelfishboldregular'}
.body .columns.twelve{padding:0}
#hold{position:absolute !important;top:250px;left:50%;margin-left:-22px;}
#hold .spinner{z-index:1 !important}
.body.text{background:#a3a5a8;border-bottom:1px solid #fff;}
.body.text .sub-bottom{padding:25px;padding-top:70px;}
.body.text .sub-bottom .left-panel{display:none;float:right;width:425px;margin-top:30px}
.body.text .sub-bottom .right-panel{float:left;width:300px;margin-top:20px}
.body.text .sub-bottom h2{color:#000;font-weight:normal;margin-left:0;padding-left:0;font-size:2.125em}
.body.text .sub-bottom p{color:#000;padding-bottom:15px;font-size:.85em;}
.body.text .sub-bottom p a{color:#000;text-decoration:underline}
.body.text .sub-bottom p a:hover{color:#fff !important}
body.parent-pageid-11 h2{display:none !important}
.menu a:hover,.sub-top .menu a:hover{color:#9fa1a4}
.galler{margin-top:30px;display:inline-block;color:#fff;font-family:'steelfishbold';letter-spacing:3px;text-transform:uppercase;font-size:1.125em;background:url("../images/arrow.png") bottom center no-repeat;height:45px}
.galler:hover{color:#9fa1a4}
.menu{float:right;}
.menu ul{margin-top:20px;}
.menu ul li{float:left;margin-right:10px;padding-right:10px;border-right:1px solid #fff;}
.menu ul li a{color:#fff;font-family:'steelfishbold';letter-spacing:3px;font-size:1.125em;text-transform:uppercase}
.menu ul li:last-child{border:none}
.menu ul li.current_page_item a{color:#9fa1a4}
.top .menu{margin-top:10px;margin-right:13px;}
.top .menu ul li:last-child{margin-right:0;padding-right:0}
.sub{min-height:418px;height:100%;}
.sub .sub-top{position:absolute;width:100%;padding-bottom:12px;background:#fff;background:rgba(255,255,255,0.8);z-index:9999;opacity:.9;border-bottom:1px solid #fff;}
.sub .sub-top .menu{margin-left:25px;float:none;text-align:center;}
.sub .sub-top .menu ul{display:inline-block;zoom:1;*display:inline;margin-bottom:0;}
.sub .sub-top .menu ul li{border-right:1px solid #000;}
.sub .sub-top .menu ul li a{color:#000}
.sub .sub-top .menu ul li:last-child{border:none}
.sub .sub-top .menu ul li.current_page_item a{color:#9fa1a4}
.sub .sub-top .menu ul li:hover a{color:#9fa1a4}
.sub .sub-bottom{overflow:hidden}
.page-item-8,.page-item-67,.sub-top .page-item-13,.sub-top .page-item-15,.sub-top .page-item-20{display:none}
body .wooslider{position:relative;z-index:9997;margin:0 0 60px;background:#fff;border:4px solid #fff;position:relative;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 4px rgba(0,0,0,0.2);-o-box-shadow:0 1px 4px rgba(0,0,0,0.2);box-shadow:0 1px 4px rgba(0,0,0,0.2);zoom:1}
body .wooslider-viewport{background:#444 url("../images/loader.gif") center no-repeat}
body .g .columns.twelve{background:#444 url("../images/loader.gif") center no-repeat}
body .sub-bottom .wooslider.wooslider-type-slides{border:none;margin:0;padding:0;}
body .sub-bottom .wooslider.wooslider-type-slides .slide-content{margin:0;padding:0;}
body .sub-bottom .wooslider.wooslider-type-slides .slide-content p{padding-bottom:0 !important}
body .sub-bottom .wooslider.wooslider-type-slides img{width:auto;margin:0 auto;padding:0}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-control-thumbs{width:10000%;background:#000;margin:0;padding:10px 20px 20px 20px;}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-control-thumbs li{margin:0;padding:5px;margin-right:10px;margin-top:10px;height:90px;width:60px;}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-control-thumbs li img{border:1px solid #fff;margin:0;padding:0;height:90px;width:60px;display:block}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-direction-nav{position:absolute;z-index:9999;top:250px;width:100%;}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-direction-nav li a{position:absolute;opacity:1;width:20px;height:41px}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-direction-nav li a.wooslider-prev{left:10px;background:url("../images/left-arrow.png") no-repeat 0 0 !important}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-direction-nav li a.wooslider-next{right:10px;background:url("../images/right-arrow.png") no-repeat 0 0 !important}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-control-nav{margin-top:0 !important;border-top:1px solid #fff;border-bottom:1px solid #fff;height:135px;}
body .sub-bottom .wooslider.wooslider-type-slides .wooslider-control-nav li{margin-bottom:30px}
.sub-sub .wooslider-direction-nav li{top:0}
.wooslider-pauseplay{display:none}
a.nn{position:absolute;opacity:1;width:20px;height:41px;text-indent:-9999px;bottom:45px;z-index:9999;display:block}
a.prev{left:10px;background:url("../images/left-arrow.png") no-repeat 0 0 !important}
a.next{right:10px;background:url("../images/right-arrow.png") no-repeat 0 0 !important}
@media \0screen{img{width:auto;}
}body .sub-bottom .wooslider.wooslider-type-slides .wooslider-control-thumbs li{padding:0}
p{margin:0;padding:0}
.clear{clear:both}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
.cf{*zoom:1}
@font-face{font-family:'steelfishbold';src:url("fonts/steelfib-webfont.eot");src:url("fonts/steelfib-webfont.eot?#iefix") format('embedded-opentype'),url("fonts/steelfib-webfont.woff") format('woff'),url("fonts/steelfib-webfont.ttf") format('truetype'),url("fonts/steelfib-webfont.svg#steelfishbold") format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'steelfishregular';src:url("fonts/steelfis-webfont.eot");src:url("fonts/steelfis-webfont.eot?#iefix") format('embedded-opentype'),url("fonts/steelfis-webfont.woff") format('woff'),url("fonts/steelfis-webfont.ttf") format('truetype'),url("fonts/steelfis-webfont.svg#steelfishregular") format('svg');font-weight:normal;font-style:normal}
